MCC/LIiME - Y ny4ywieHue #16

Ynyuwenwe # 13 (3akpbita): 4. OTKas ot ucnonb3osaxus LCC ans reHepaumm nHCTpyKUmii accembnepa

4.3 nePEMEHHbIe U CTPYKTYPbI OaHHbIX
10/08/2013 01:33 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:

Priority: HopmanbHbiii Due date:

Assignee: al13X_B_multiclet % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

MepeMeHHbIe U CTPYKTYPbI AaHHbIX

History

#1 - 10/08/2013 01:53 PM - a.efimov_multiclet

- Subject changed from lNepeMeHHbIe 1 CTPYKTYPbI AaHHbIX to 4.3 [lepeMeHHbIe 1 CTPYKTYPbI [aHHbIX

#2 - 10/08/2013 02:07 PM - a.efimov_multiclet

- Tracker changed from Owwnbka to Yny4weHne

#3 - 04/03/2014 12:44 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#4 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpbita
